
body {
	max-width: 45em;
	text-align: left;
	font-family: sans-serif;
	margin: 1em 5% 3em 5%;
	background-color: GhostWhite;
}

code { font-family: monospace; }

li { max-width: 42em; margin: 0.1em 0; }
h2 { max-width: 35em; }


header { margin: 1.2em 0; }

#siteNav ul { list-style-type: none; padding: 0; }
#siteNav li { display: inline-block; margin: 0 1em 0 0; }

#sfBanner { float: right; padding: 0; }
#sfBanner img { border-style: solid; border-width: thin; border-color: black; vertical-align: middle; }


.title { text-align: center; margin: 1em 10%; }
.summary { text-align: center; font-style: italic; margin: 2em 10%; }
.author { text-align: center; font-weight: bold; }
.contact { text-align: center; font-family: sans-serif; font-style: normal; font-size: smaller; }
.published { text-align: center; font-style: italic; font-size: smaller; margin: 2em 0; }
.page-separater { margin: 2em 0; }

.boost-header { font-size: smaller; }
.hint { font-style: italic; font-size: smaller; }

pre.sourcecode { margin-left: 3em; }
.endnotes { font-size: smaller; margin: 1em 10% 1em 0; }
.endnotes p { margin: 0 0 0.25em 0; padding-left: 1em; text-indent: -1em; }
.endnotes hr { border-style: none; background-color: black; width: 6em; height: 1px; margin-left: 0; }


.questionnaire { margin-bottom: 2em; }
ol.questions { margin: 0.7em 0; }
ol.anwsers { margin: 0.7em 0 1em; padding-bottom: 0.3em; }
div.anwsers { margin: 0.7em 0 1em; padding-bottom: 0.3em; }
.buttons { margin: 1.4em 0; text-align: left; }

.response {
	font-style: italic;
	font-weight: bold;
	display: flex;
	justify-content: left;
	background: lavender;
	border-width: thin;
	border-style: solid;
	border-color: black;
	margin-bottom: 1.5em;
}

.response p { margin-right: 10%; }
.response ul { list-style-type: none; padding: 0; }
.response img { padding: 20px; margin: 0 0 auto 0; }

#about address { float: left; margin-right: 0.25em; }

